Source

pyobjc / pyobjc-framework-Message / setup.py

The branch 'pyobjc-2.4.x' does not exist.
Diff from to

File pyobjc-framework-Message/setup.py

 from pyobjc_setup import setup
 setup(
     name='pyobjc-framework-Message',
-    version="2.4",
+    version="2.4.1b1",
     description = "Wrappers for the framework Message on Mac OS X",
     packages = [ "Message" ],
     setup_requires = [
-        'pyobjc-core>=2.4',
+        'pyobjc-core>=2.4.1b1',
     ],
     install_requires = [ 
-        'pyobjc-core>=2.4',
-        'pyobjc-framework-Cocoa>=2.4',
+        'pyobjc-core>=2.4.1b1',
+        'pyobjc-framework-Cocoa>=2.4.1b1',
     ],
 )